#module-ph_simpleblog-list .post-item a.post-read-more {
    padding: 10px 25px;
    display: table;
    margin-top: 15px;
    background-color: #086a31;
    opacity: 1;
}
#module-ph_simpleblog-list .post-item a.post-read-more span {
    text-decoration: none;
    font-size: 15px;
    text-transform: capitalize;
}
#module-ph_simpleblog-list .post-item a.post-read-more i{
	font-size: 10px;
	margin-left: 20px;
}
#module-ph_simpleblog-list .post-item .post-title{
	position: absolute;
    bottom: 155px;
    padding: 0 20px;
}
#module-ph_simpleblog-list .post-item .post-title a{
	font-size: 2rem;
}
#module-ph_simpleblog-list .post-item .post-content{
	position: absolute;
    bottom: 40px;
    padding: 0 20px;
}
#module-ph_simpleblog-list .post-item .post-additional-info{
	position: absolute;
    bottom: 20px;
    padding: 0 20px;
}
#module-ph_simpleblog-list .post-item *{
	color: #fff;
}
#module-ph_simpleblog-list .simpleblog-post-item{
	margin-bottom: 30px;
}
#module-ph_simpleblog-list .post-item .post-thumbnail{
	margin-bottom: 0;
}
#module-ph_simpleblog-list .post-item .post-thumbnail:after{
	content: " ";
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,.3);
}
#module-ph_simpleblog-list .post-item{
	overflow: hidden;
	margin-bottom: 0;
}
#module-ph_simpleblog-list .post-item img {
    -webkit-transition: all .25s ease-in-out;
       -moz-transition: all .25s ease-in-out;
        -ms-transition: all .25s ease-in-out;
         -o-transition: all .25s ease-in-out;
            transition: all .25s ease-in-out;
}
#module-ph_simpleblog-list .post-item:hover img {
    transform: scale(1.1);
}
.cbp-horizontal > ul > li > a, .cbp-horizontal > ul > li > a:not([href]):not([tabindex]), .cbp-horizontal > ul > li > .cbp-main-link{
	line-height: 11rem;
}
.cbp-horizontal > ul > li.cbp-hropen > a, .cbp-horizontal > ul > li.cbp-hropen > a:not([href]):not([tabindex]), .cbp-horizontal > ul > li.cbp-hropen > a:hover{
	background: transparent;
}
#index #wrapper, #module-iqitelementor-Preview.elementor-landing-body #wrapper {
	padding-top: 0;
}
.info {
	background-color: #000;
}
.info p {
	margin: 5px;
	padding: 0;
	color: #fff;
}
.header-user-btn {
	color: #000 !important;
}
.header-user-btn:hover {
	color: #000 !important;
}
#mobile-header .m-nav-btn {
	color: #000;
}
#whatsapp i {
	font-size: 21px;
	color: #008bd2;
}
#whatsapp i:hover {
	color: #000;
}
.bg_news {
	background-color: #00652E;
	padding: 30px 0;
	min-height: 240px;
}
.content_news:before {
	content: '';
	background-image: url('/img/cms/dron.png');
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	width: 200px;
	height: 161px;
	top: -62px;
}
.content_news:after {
	content: '';
	background-image: url('/img/cms/car01.png');
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	width: 168px;
	height: 106px;
	top: 131px;
}
.bg_footer {
	border-top: 1px solid #fff;
	padding: 70px 0 0px;
	min-height: 360px;
}
.bg_footer .title {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #774212;
	letter-spacing: -1px;
	margin-bottom: 22px;
}
.bg_footer ul.list {
	margin: 0;
	padding: 0;
}
.bg_footer ul.list li {
	list-style: none;
	line-height: 28px;
}
.bg_footer ul.list li a {
	color: black !important;
}
.bg_footer a:hover {
	color: #777 !important;
	transition: 0.4s;
}

.copy .social-links {
	float:right;
}

.copy .social-links  li a i{
	color: #000;
	font-size: 1.3em;
}

#cabecera_web_lbl
{
	float: right;
}

.logo_footer {
	margin: 9px 0 13px;
}
ul.icons_footer {
	margin: 0;
	padding: 0;
}
ul.icons_footer li {
	display: inline-block;
	margin-right: 10px;
}
.cash {
	margin-top: 40px;
}
.content_copy {
	float:left;
	font-size: 11px;
	margin-top: 10px;
	position: relative;
}
#category .product-miniature-grid .product-price {
	color: #000;
	font-size: 19px;
	font-weight: bold;
}


a:link:not(.nav-link):not(.btn), a:visited:not(.nav-link):not(.btn)
{
	color:black;
}
/*.content_copy:after {
	content: '';
	background-image: url('/img/cms/4x4.png');
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	bottom: -11px;
	width: 246px;
	height: 213px;
}*/
address {
	color: black;
}
.input-test {
	width: 37%;
	padding-top: 20px;
	margin: auto;
}
.bg_footer i {
	color: #086a31;
}
.mt20 {
	margin-top: 20px;
}
.news_title {
	font-size: 27px;
	color: #fff;
	letter-spacing: -2px;
	padding-top: 20px;
}
.newsletter p {
	color: #fff;
	padding-top: 7px;
}
.form-check-label {
	color: #fff;
}
.form-check-label a {
	color: #fff !important;
}
.form-check-label a:hover {
	text-decoration: none !important;
}
.form-check {
	left: -30px;
	top: 10px;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
	border-bottom: 3px solid #008bd2;
}

#content div div.my-account-side-links.col-sm-3 .link-item
{
	text-transform: uppercase;
	font-weight: bold;
	color: #5a2300; 
}

#col-product-info > div.product_header_container.clearfix > h1 > span{
	color:#5a2300;
	font-size: smaller;
}

#content div div.my-account-side-links.col-sm-3 .link-item i
{
	color:#086a31;
	font-size: large;
}

#main-product-wrapper div.tabs.product-tabs.product-sections section.block-section .section-title
{
	border-bottom: solid 2px #086a31;
}

#main > div > div.cart-grid-body.col-12.col-lg-8 > div > div > ul > li.cart-item-header.hidden-sm-down
{
	background-color: #086a31;
	color:white;
}

div.product-line-info.product-line-info-name-lbl .label
{
	color:#5a2300;
	font-weight: bold;
}

.price-cart-lbl
{
	font-weight: bold;
}

/* ************************************************************************************************
                                    Sub Categories Styles
************************************************************************************************ */
 
#subcategories p.subcategory-heading {
    font-weight: bold;
    color: #333;
    margin: 0 0 15px 0;
}
 
#subcategories ul {
    margin: 0 0 0 -20px;
}
 
#subcategories ul li {
    float: left;
    width: 145px;
    margin: 0 0 40px 33px;
    text-align: center;
    height: 202px;
}
 
#subcategories ul li .subcategory-image {
    padding: 0 0 8px 0;
}
 
#subcategories ul li .subcategory-image a {
    display: block;
    padding: 9px;
    border: 1px solid #d6d4d4;
}
 
#subcategories ul li .subcategory-image a img {
    max-width: 100%;
    vertical-align: top;
}
 
#subcategories ul li .subcategory-name {
    color: #555454;
    text-transform: uppercase;
}
 
#subcategories ul li .subcategory-name:hover {
    color: #515151;
}
 
#subcategories ul li .cat_desc {
    display: none;
}
 
#subcategories ul li:hover .subcategory-image a {
    border: 5px solid #333;
    padding: 5px;
}

.content-instagram-img img{
	width: auto;
	height: 222px;
}

.input_newsletter_lbl{
	background-color: white;
}

.link-item{
	color:black;
}

/*  SUBCATEGORIAS  */




/*.logo_footer:after {
	content: '';
	background-image: url('/img/cms/helicoptero-rc.png');
	background-repeat: no-repeat;
	width: 217px;
	height: 138px;
	position: absolute;
	left: 0;
	top: 56px;
}
/*#search_widget:after {
	content: '';
	background-image: url('/img/cms/car.png');
	width: 143px;
	height: 49px;
	position: absolute;
	right: 39px;
	bottom: -26px;
}*/
@media (max-width: 700px) {
  .content_copy:after {
  	background-image: none;
  }
  .logo_footer:after {
  	background-image: none;
  }
  #search_widget:after {
  	background-image: none;
  }
  .input-test {
  	width: 100%;
  }
  .bg_footer {
  	padding: 70px 0 47px;
  }
  .bg_footer .title {
  	font-size: 17px;
  }
  .bg_footer ul.list {
  	margin: 0 0 40px 0;
  }
  .content_news:after {
  	background-image: none;
  }
  .content_news:before {
  	left: 10px;
  	top: 168px;
  }
  .bg_news {
  	min-height: 304px;
  }
  .form-check {
  	left: 3px;
  }
}

span.elementor-iqit-banner-overlay{
    background-image: url(https://fito.enpreproduccion.com/img/cms/triangulo-section_1.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 100px 0px 0px 0px;
    z-index:1;
}

#index #desktop-header-container #header-search-btn #header-search-btn-drop,
#index #desktop-header-container #language_selector a.expand-more,
#index #desktop-header-container #header-user-btn i.fa-user,
#index #desktop-header-container #ps-shoppingcart-wrapper #cart-toogle{
	color:white;
}

#category .product-functional-buttons .js-quick-view-iqit{
	display:none;
}